.c-heading-lv2 {
  margin-bottom: 64px;
}
.c-border-box {
  padding: 20px;
  border: 1px solid #e6e6e6;
  border-radius: 12px;
}
.c-heading-lv3 {
  margin-bottom: 48px;
}
.l-initiative .c-heading-lv3__title,
.l-achievement .c-heading-lv3__title{
  font-size: var(--font-size-7xl);
}
.c-heading-lv3__description {
  width: 100%;
  padding-top: var(--spacing-12);
  color: var(--color-grey-800);
  font-size: var(--font-size-md);
  font-weight: var(--font-weight-regular);
  line-height: var(--line-height-170);
  word-break: break-word;
}
.c-border {
  display: block;
  width: 100%;
  height: 1px;
  margin-block: var(--spacing-80);
  border: 0;
  border-top: 1px solid #c9c9c9;
}
@media screen and (max-width: 767px) {
  .c-heading-lv2 {
    margin-bottom: 24px;
  }
  .c-heading-lv3__title {
    font-size: var(--font-size-2xl);
  }
  .c-border {
    margin-block: var(--spacing-48);
  }
}

.l-merit {
  background: #00234b;
  padding-top: 120px;
  padding-bottom: 120px;
}

.p-merit__list {
  display: flex;
  gap: 24px;
}

.p-merit__card {
  position: relative;
  flex: 1;
  padding: 32px;
  border-radius: 10px;
  background: #182950;
}

.p-merit__num {
  position: absolute;
  right: 24px;
  top: 10px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 40px;
  font-weight: 600;
  line-height: 1;
}

.p-merit__card-head {
  display: flex;
  align-items: center;
  gap: var(--spacing-20);
  margin-bottom: 16px;
}

.p-merit__icon {
  position: relative;
  flex-shrink: 0;
}

.p-merit__card-title {
  margin: 0;
  color: var(--color-white);
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  line-height: 1.5;
  padding-right: 40px;
}

.p-merit__card .c-text {
  margin: 0;
  color: rgba(255, 255, 255, 0.9);
  line-height: 1.9;
}

@media screen and (max-width: 1024px) {
  .p-merit__list {
    flex-direction: column;
    gap: 16px;
  }
  .p-merit__card-title {
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .l-merit {
    padding-inline: var(--spacing-20);
    padding-block: var(--spacing-48);
  }
  .p-merit__heading {
    margin-bottom: 32px;
  }

  .p-merit__card {
    padding: 24px;
  }

  .p-merit__num {
    right: 12px;
    top: 12px;
    font-size: var(--font-size-4xl);
  }

  .p-merit__card-head {
    gap: 10px;
    margin-bottom: 12px;
    padding-right: 20px;
  }
  .p-merit__icon {
    width: 28px;
    height: 28px;
  }
}
.p-security-feature {
  margin-top: 80px;
}
.p-security-feature__head {
  display: flex;
  align-items: center;
  gap: var(--spacing-12);
  margin-bottom: 8px;
  align-items: center;
}
.p-security-feature__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px 24px;
}

.p-security-feature__card {
  padding: 32px;
  border: 1px solid #dcdcdc;
  border-radius: 8px;
  background: #fff;
}

.p-security-feature__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
}
.p-security-feature__title {
  margin: 0;
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
}

.p-security-feature__card .c-text {
  margin-top: 12px;
  margin-bottom: 0;
  font-size: var(--font-size-sm);
}

.p-security-feature__items {
  margin: 24px 0 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 4px 20px;
}

.p-security-feature__items li {
  position: relative;
  padding-left: 22px;
  color: #444;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
}
.p-security-feature__items li.u-width-100 {
  width: 100%;
}

.p-security-feature__items li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background-image: url(/service/spiral-plus/security/assets/images/icon-check.svg);
}

@media screen and (max-width: 767px) {
  .p-security-feature {
    margin-top: 48px;
  }
  .p-security-feature__list {
    grid-template-columns: 1fr;
    gap: var(--spacing-24);
  }

  .p-security-feature__card {
    padding: 20px;
  }

  .p-security-feature__card .c-text {
    margin-bottom: 0;
    font-size: var(--font-size-xs);
  }
  .p-security-feature__items {
    margin-top: 16px;
  }

  .p-security-feature__items--inline {
    display: block;
  }
}
.l-measures {
  position: relative;
}
.l-measures::before {
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url(/service/spiral-plus/assets/images/bg-feature-section-01.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  pointer-events: none;
}
.l-system::before {
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url(/service/spiral-plus/assets/images/bg-feature-section-01.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  pointer-events: none;
}
.p-adoption__inner {
  padding: 16px 32px 32px;
  border-radius: 8px;
  background: var(--color-white);
}

.p-adoption__logos {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.p-adoption__logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-adoption__logo img {
  display: block;
  max-height: 95px;
  width: auto;
}

.p-adoption__categories {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--spacing-24);
  padding: 0;
  list-style: none;
}

.p-adoption__category {
  position: relative;
  padding-left: 20px;
  font-size: var(--font-size-sm);
}

.p-adoption__category::before {
  content: "";
  background-image: url(/service/spiral-plus/security/assets/images/icon-shield.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
}

.p-adoption__note {
  margin-top: 28px;
  padding: 10px 2em;
  background: #eef1f6;
  text-align: center;
}

.p-adoption__note .c-text {
  margin: 0;
  color: #444;
}

/* SP */
@media screen and (max-width: 767px) {
  .p-adoption__inner {
    padding: 40px 20px;
  }

  .p-adoption__logos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--spacing-12) var(--spacing-16);
  }

  .p-adoption__logo img {
    max-width: 100%;
    object-fit: contain;
  }

  .p-adoption__categories {
    gap: var(--spacing-12);
    margin-top: 64px;
  }

  .p-adoption__note {
    margin-top: 48px;
    padding: 16px;
  }
  .p-adoption__note .c-text {
    font-size: var(--font-size-sm);
  }
}
.l-achievement {
  background-color: #EEF1F6;
}
.p-initiative {
  display: flex;
}
.p-initiative__content {
  display: flex;
  align-items: center;
  gap: var(--spacing-40);
}
.p-initiative__content-inner {
  flex: 1;
}
.p-initiative--item02 .p-initiative__content {
  align-items: flex-start;
}
.p-initiative__content .c-image {
  max-width: 480px;
  flex: 1;
}
.p-initiative__heading {
  display: flex;
  align-items: center;
  gap: var(--spacing-20);
  margin-bottom: var(--spacing-12);
}
@media screen and (max-width: 767px) {
  .p-initiative__heading {
    align-items: flex-start;
  }
}
.p-initiative__number {
  width: 32px;
  height: 32px;
  font-size: var(--font-size-md);
  font-weight: var(--font-weight-bold);
  color: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  background-color: #0166ff;
}
.p-initiative__description {
  background-color: #eef1f6;
  padding: 10px 12px;
  border-radius: 4px;
  font-size: var(--font-size-sm);
  margin-bottom: 14px;
}
.p-structure .l-columns {
  margin-top: var(--spacing-24);
}
.p-structure-block {
  padding: 32px;
  border: 1px solid var(--color-grey-100);
  border-radius: 8px;
}
.p-initiative__title {
  font-size: var(--font-size-3xl);
  font-weight: var(--font-weight-bold);
  color: var(--color-heading);
  line-height: 1.5;
}
.p-structure-block__head {
  display: flex;
  align-items: center;
  gap: var(--spacing-12);
  margin-bottom: 12px;
}
.p-structure-block__image {
  width: 80px;
  height: 80px;
  border-radius: 12px;
}
.p-structure-block__title {
  font-size: var(--font-size-xl);
  font-weight: var(--font-weight-bold);
}
.p-structure-block .c-text {
  margin-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .p-initiative__content {
    display: block;
  }
  .p-initiative__title {
    font-size: var(--font-size-lg);
  }
  .p-structure-block__title {
    font-size: var(--font-size-2xl);
  }
  .p-initiative__content .c-image {
    max-width: none;
  }
}
.p-achievements__content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 28px;
}
.p-achievements__item {
  padding: 32px;
  border: 1px solid var(--color-grey-100);
  border-radius: 8px;
}
.p-achievements__title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
}
.p-achievements__heading {
  display: flex;
  align-items: center;
  gap: var(--spacing-8);
  margin-bottom: 14px;
}
.p-achievements .c-text {
  font-weight: var(--font-weight-bold);
  margin-bottom: 0;
}
.p-achievements-table {
  margin-top: 64px;
  width: 100%;
  border-collapse: collapse;
  border-radius: 4px;
  overflow: hidden;
}
.p-achievements-table th {
  background-color: var(--color-dark-background);
  color: var(--color-white);
  font-weight: var(--font-weight-regular);
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
  padding: 10px 12px;
  border: none;
  border-right: 1px solid var(--color-white);
}
.p-achievements-table th:first-child {
  width: 222px;
}
.p-achievements-table td {
  font-size: var(--font-size-sm);
  padding: 10px 12px;
  background-color: #f5f7fa;
  border-bottom: 1px solid var(--color-white);
}
.p-achievements-table .p-achievements-table__headding {
  font-weight: var(--font-weight-bold);
  text-align: center;
  color: var(--color-grey-800);
  background-color: #e9eff6;
  border-right: 1px solid var(--color-white);
}
@media screen and (max-width: 767px) {
  .p-achievements__content {
    grid-template-columns: 1fr;
    gap: var(--spacing-20);
  }
  .p-achievements-table th:first-child {
    width: auto;
  }
  .p-achievements-table {
    margin-top: 40px;
  }
}
.c-select-section {
  background: var(--color-bg-gray);
}
.c-select-card__number {
  background: linear-gradient(90deg, #0066ff 16%, #029292 81%);
  background-clip: text;
  color: transparent;
  width: fit-content;
}
.c-accordion__panel {
  padding: 20px 0;
}
